/* CSS Document for main */
*{
	margin:0;
	font-size:12px;
} 
DIV{
  margin-top:0px;    
}
.status{
}
.status a:visited {
	color: #003262;
}
.status a:active {
	color: #003262;
}
.status a:hover {
	color: #003262;
}
.status a {
	color: #0380A2;
}
.glow {
  FILTER: Glow(Color=#ffffff, Strength=1); COLOR: #0E8DA3;
}
.linkBut {
  FILTER: Glow(Color=#154F72, Strength=2); COLOR: #CAD6D2;
}
a.l1:link,a.l1:visited {
  float:left;
  line-height:30px;
  padding-left:10px;
  COLOR: #ffffff;
  TEXT-DECORATION:none;
}
.bodybg {background-image:url(logo_right.jpg)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/logo_right.jpg*/;
	background-repeat: no-repeat;
	background-position: right top;}
.bodybg_client {
	background-image:url(logo_right_client.jpg)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/logo_right_client.jpg*/;
	background-repeat: no-repeat;
	background-position: right top;}
.bodybg_temp {

}

.top_but{
	margin-top: 10px;
	margin-right: 10px;
}
.top_bk_l{
	background-image:url(top_bk_l.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/top_bk_l.gif*/;
	background-repeat: no-repeat;
	background-position: left;
}
.top_bk_r{
	background-image:url(top_bk_r.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/top_bk_r.gif*/;
	background-repeat: no-repeat;
	background-position: right;
}
#bottom_l
{
  width:530px;
  height:39px;
  float:left;
  background-image:url(bottom_l.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/bottom_l.gif*/;
  position:absolute;
  z-index:1;
}
#bottom_r
  {
  width:546px;
  height:39px;
  float:right;
  background-image:url(bottom_r.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/bottom_r.gif*/;
  }
.bottom_info
  {
  width:800px;
  height:36px;
  line-height:36px;
  color:#FFFFFF;
  padding-left:20px;
  position:absolute;
  z-index:1;
  }

/* CSS Document for center */
.navPoint { 
COLOR: white; CURSOR: hand; FONT-FAMILY: Webdings; FONT-SIZE: 9pt 
} 
.left_top {
  width:190px;
  height:23px;
  background-image:url(left_top.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/left_top.gif*/;
  }
.left_bottom {
  width:190px;
  height:23px;
  background-image:url(left_bottom.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/left_bottom.gif*/;
  }

.list {
  padding:0px 0px 0px 6px;
  }

.list div a, .list div a:visited {
  background-image:url(book_go.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/book_go.gif*/;
  background-repeat:no-repeat;
  line-height:30px;
  padding:2 0 0 23px;
  text-decoration:none;
  color:#000000;
  }

.yuanjiao_top {
  width:5px;
  height:5px;
  }
.yuanjiao_bottom {
  width:5px;
  height:5px;
  position:absolute; 
  bottom:-1;
  }

 
div.both{   
  width:100%;   
  clear:both;
  height:20px;
  }
div.bank{   
  width:100%;
  padding:10px;  
  clear:both;      
  }

/* CSS Document for login */
#login_top{
  width:511px;
  height:59px;
  }
#login_middle{
  width:511px;
  height:251px;
  background-image:url(login_middle.jpg)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login_middle.jpg*/;
  }
.login_nav1{
  width:120px;
  height:26px;
  float:left;
  font-size:14px;
  font-weight:bold;
  }
.login_nav2{
  width:180px;
  height:26px;
  float:left;
  margin-left:-20px;
  }
.login_nav3{
  width:96px;
  height:29px;
  float:left;
  margin-top:-25px;
  }
.textfield{
  float:left;
  width:132px;
  height:18px;
  }
 .textfield2{
	float:left;
	width:225px;
	height:25px;
	line-height:25px;
	background:#fff;
	border:1px solid #C8C8C8;
	padding-left:5px;
	padding-top:5px;
	color:#595753;
	font-size:14px;

  }
 .textfield3{
	float:left;
	width:80px;
	height:25px;
	line-height:25px;
	background:#fff;
	border:1px solid #C8C8C8;
	padding-left:5px;
	padding-top:5px;
	color:#595753;
	font-size:14px;
	padding:0;
	vertical-align:middle;
  }
  .tdLoading{
  	background: transparent url(loading-1.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/loading.gif*/ no-repeat 175px center;
  }
  .tdRight{
  	background: transparent url(check_right.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/check_right.gif*/ no-repeat 175px center;
  }
  .tdError{
  	background: transparent url(check_error.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/check_error.gif*/ no-repeat 175px center;
  }
.leftbody{
  padding-left:2px;
  background-color:#15C8D4;
   background-image:url(top_bk.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/top_bk.gif*/;
}
.headerbody{
  background-image:url(top_bk.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/top_bk.gif*/;
}
.bottombody{
  background-color:#66CC33;
  background-image:url(bottom.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/bottom.gif*/;
}
.barline{
  background-color:#15C8D4;
}

/*弹出窗口*/
a{	color: #09d;	text-decoration: none;	border: 0;	background-color: transparent;}
		body,div,q,iframe,form,h5{	margin: 0;	padding: 0;}
		img,fieldset { border: none 0; }
		body,td,textarea {	word-break: break-all;	word-wrap: break-word;	line-height:1.5;}
		body,input,textarea,select,button {	margin: 0;	font-size: 12px;	font-family: Tahoma, SimSun, sans-serif;}
		div,p,table,th,td {	font-size:1em;	font-family:inherit;	line-height:inherit;}
		h5{ font-size:12px;}
		
/* 确定按钮-------------------------------------*/
		.btn_container1 { font-size: 12px '宋体'; background: url(btn_bg1.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/btn_bg1.gif*/ no-repeat; display: inline-block; *display: inline;} /*标准浏览器下btn_container必需为块级*/
		.btn_container1 input { height: 20px; padding-left: 16px; *line-height: 23px; border: none; background: url(btn_bg1.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/btn_bg1.gif*/ right -35px no-repeat; cursor: pointer;  }
		.btn_container1 * { margin: 0; } /*重置谷歌,safari中btn_container里所有元素的外间距,因为有个元素影响了input右边的外间距*/
		
/*取消按钮-------------------------------------*/
		.btn_container2 { font-size: 12px '宋体'; background: url(btn_bg2.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/btn_bg2.gif*/ no-repeat; display: inline-block; *display: inline;margin-right:-2px;} /*标准浏览器下btn_container必需为块级*/
		.btn_container2 input { height: 20px; padding-left: 16px; *line-height: 23px; border: none; background: url(btn_bg2.gif)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/btn_bg2.gif*/ right -35px no-repeat; cursor: pointer;  }
		.btn_container2 * { margin: 0; } /*重置谷歌,safari中btn_container里所有元素的外间距,因为有个元素影响了input右边的外间距*/
		
/*news新样式*/
body { margin:0px; padding:0px; font-size:12px;}
.login_dl { background:  url(login_3.png)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/login_3.png*/ no-repeat left; width:291px; height:283px;}
.login_dl1 { background:  url(login_31.png)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/login_31.png*/ no-repeat left; width:291px; height:283px;}
.login_bgL { background:url(login_1.png)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/login_1.png*/ no-repeat right;}
.login_bgR { background:url(login_4.png)/*tpa=https://xd.bbg.com.cn/portal/themes/theme1/img/login/login_4.png*/  no-repeat left;}
.login_bottom { background-color:#EEE; height:40px; color:#999; line-height:40px; text-align:center;}
.login_margin { margin-top:36px;}
.font_color { color:#666}
